.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    z-index: 999;
    transition: 0.3s;
    background: rgba(35, 31, 32, 0.76);
    border-bottom: 1px solid #E0C570;
}

@keyframes sticky {
    0% {
        transform: translateY(-250px);
    }

    100% {
        transform: translateY(0);
    }
}

.header.sticky {
    animation: sticky 800ms 1 ease;
    animation-play-state: running;
    padding: 10px 0;
    top: 0;
}

.header.header-transperent.sticky {
    background: rgba(35, 31, 32, 0.76);
}

.header-nav-btn {
    font-weight: 400;
    font-size: 9px;
    line-height: 11px;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    border: 1px solid #C9AB81;
    padding: 5px 11px;
}

.header-nav-btn:hover {
    background: #470042;
    color: #fff;
    border: 1px solid #C9AB81;
}

.logo {
    position: relative;
    width: 121px;
}

.nav-primary {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url(../img/menu-bg.png) no-repeat;
    background-size: cover;
    color: var(--primary-color);
    transform: translateX(-100%);
    transition: transform 0.4s ease;
    z-index: 999;
    padding: 72px 33px 33px;
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.12);
}

.nav-primary.open {
    transform: translateX(0);
    overflow: auto;
}

.close-nav-primary {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: var(--primary-color);
    cursor: pointer;
    transition: all 0.3s ease;
}

.nav-primary.open .close-nav-primary {
    right: 40px;
    top: 34px;
}

.nav-primary ul {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.nav-primary ul li {
    width: 100%;
}

.nav-primary ul li a {
    font-family: 'Sunday Delight';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 3px;
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

}

.main-menu li a:hover {
    color: #FFFFFF !important;
}

.nav-primary ul li.active a {
    color: #FFFFFF;
}

.btn-toggle {
    width: 25px;
    display: block;
    cursor: pointer;
}

.btn-toggle div {
    width: 100%;
    height: 3px;
    margin: 9px 0 0 0;
    background: #E0C570;
    transition: transform 0.4s ease;
}

.btn-toggle div.one {
    margin-top: 0;
}

.btn-toggle.close .two {
    opacity: 0;
}

.btn-toggle.close .one {
    transform: rotate(45deg) translate(8px, 8px);
}

.btn-toggle.close .three {
    transform: rotate(-45deg) translate(9px, -9px);
}

.header-nav__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.flag {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Maiandra GD';
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
    gap: 9px;
}

.flag-dextop {
    display: none;
}

.flag-mobile {
    position: relative;
    margin-bottom: 25px;
}

.nav-primary-heading-text {
    background: url(../img/menu-border.png) repeat-x;
    padding-top: 50px;
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.nav-heading-text h3 {
    font-family: 'Sunday Delight';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    display: flex;
    align-items: center;
    letter-spacing: 3px;
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

}

.nav-heading-text p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 27px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E2C66F;
}

.nav-heading-text p a {
    display: block;
    color: #E2C66F;
}

.nav-heading-text p a:hover {
    color: #FFFFFF;
}

@media (min-width:768px) {
    .nav-primary {
        width: 513px;
        right: -100%;
        left: unset;
        transform: unset;
        transition: 0.6s ease-in-out;
    }

    .nav-primary.open {
        transform: unset;
        right: 0;
    }
}

/* Hide .header-nav-btn on mobile */
@media (max-width: 768px) {
  .header-nav-btn {
    display: none !important;
  }
}


/* Mobile CSS */
@media (max-width: 767px) {

    .header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        padding:5px 0px;
        z-index: 999;
        transition: 0.3s;
        background: rgba(35, 31, 32, 0.95);
        border-bottom: 1px solid #E0C570;
    }

}

/* Mobile Sticky Header CSS */
@media (max-width: 767px) {

    .header.sticky {
        animation: sticky 800ms 1 ease;
        animation-play-state: running;
         padding:5px 0px;
        top: 0;
    }

}

@media (min-width:1200px) {
    .header.header-transperent {
        background: transparent;
    }

    .header.header-transperent .logo::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        background: #222023;
        filter: blur(77.5px);
    }

    .btn-toggle {
        width: 35px;
    }

    .flag.flag-dextop {
        display: flex;
        margin-left: 60px;
		display: none;
		
    }

    .flag.flag-dextop a {
        position: relative;
        font-family: 'Maiandra GD';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 23px;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        color: #FFFFFF;
        gap: 10px;
    }

    .flag-mobile {
        display: none;
    }

    .nav-primary {
        padding: 102px 38px 33px;
    }

    .logo {
        width: 177px;
    }

    .header-nav-btn {
        font-size: 14px;
        line-height: 28px;
        text-align: center;
        letter-spacing: 5.04px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding: 8px 24px;
    }

    .header {
        padding: 7px 0;
    }

    .nav-primary.open .close-nav-primary {
        right: 52px;
        top: 48px;
    }

}


.home-banner {
    position: relative;
    height: 889px;
    background: rgba(0, 0, 0, 0.33);
}

.home-banner::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.33);
}

.home-banner .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 37px;
    max-width: 1260px;
}

.banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.banner-container {
    text-align: center;
}

.banner-container p {
    color: #FFFFFF;
    margin-bottom: 45px;
    text-align: center;
}

.home-banner.inner-banner {
    min-height: 324px;
    height: unset;
    padding-top: 204px;
}

.home-banner.inner-banner .container {
    height: auto;
}

@media (min-width:1200px) {

    .home-banner {
        height: 978px;
    }

    .banner-container h1 {
        max-width: 1012px;
    }

    .banner-container p {
        margin-bottom: 57px;
        max-width: 620px;
        margin: 0 auto 75px auto;
    }

    .home-banner.inner-banner {
        min-height: 413px;
        padding-top: 207px;
    }
}

.hafe-and-hafe h2 {
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.hafe-and-hafe h3 {
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.hafe-and-hafe p {
    color: #470042;
}

.hafe-and-hafe .btn {
    color: #000;
}

.hafe-and-hafe .btn:hover {
    color: #fff;
}

.bg-light-rade {
    background: #F6F1DE;
}

.location-block {
    position: relative;
}

.location-block h2 {
    font-size: 38px;
    line-height: 60px;
    letter-spacing: 0.1em;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 67px;
}

.location-card {
    position: relative;
    z-index: 2;
    border: #E2C66F 11px solid;
}

.location-card .btn {
    background: #470042;
}

.location-card-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.location-card-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    z-index: 2;
}

.location-card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.location-card__content__wrapper {
    text-align: center;
}

.location-card__content__wrapper h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 22px;
}

.location-card__content__wrapper h2 span {
    font-weight: 700;
    font-size: 38px;
    line-height: 42px;
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    -webkit-text-fill-color: #FFFFFF;
    color: #FFFFFF;
}

.location-card__content__wrapper h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 22px;
    line-height: 37px;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

}

.location-card__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 52px 47px 49px;
}

.card-border {
    margin: 40px 0;
    background: url(../img/menu-border.png);
    height: 20px;
}

.map {
    position: relative;
}

.map iframe {
    width: 100%;
    height: 425px;
    object-fit: cover;
}

@media (min-width: 1200px) {
    .location-card__content__wrapper {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        text-align: left;
        margin-bottom: 49px;
    }

    .location-card__content__wrapper h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 0;
    }

    .location-card__content__wrapper h3 {
        margin: 0;
    }

    .location-wrapper {
        position: relative;
        display: flex;
        justify-content: space-between;
        gap: 70px;
    }

    .location-wrapper::after {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        background: url(../img/border-top.png);
        width: 20px;
        height: 100%;

    }

    .card-border {
        display: none;
    }
}

@media (min-width: 1440px) {
    .location-card {
        width: 670px;
    }
}


footer {
    background: #470042;
    padding: 55px 0;
}

.dextop {
    display: none;
}

.footer-logo img {
    margin: 0 auto 20px auto;
}

.sosal-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.sosal-link li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #B39E55;
    border-radius: 100%;
    width: 43px;
    height: 43px;
    color: #470042;
    font-size: 22px;
}

.sosal-link li a:hover {
    color: #fff;
}

.footer-top {
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.footer-top h3 {
    font-family: 'Sunday Delight';
    font-weight: 400;
    font-size: 30px;
    line-height: 41px;
    letter-spacing: 10px;
    color: #E0C570;
    text-align: center;
    margin-bottom: 15px;
}

.footer-logo {
    order: 1;
}

.quick-link {
    order: 2;
}

.company-contact-info {
    order: 3;
}

.quick-link ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.quick-link ul li {
    text-align: center;
}

.quick-link ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E2C66F;
}

.company-contact-info p a,
.company-contact-info p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    text-transform: uppercase;
    color: #E2C66F;
    text-align: center;
}

.copyright {
    margin-top: 45px;
    padding-top: 25px;
    border-top: #EFCF6A 1px solid;
}

.copyright p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #EFCF6A;
}

.copyright p a {
    color: #EFCF6A;
}

@media (min-width:1200px) {
    .footer-top {
        flex-direction: row;
        gap: 0;
        justify-content: space-between;
    }

    .footer-logo {
        order: unset;
    }

    .quick-link {
        order: unset;
        max-width: 447px;
    }

    .footer-top h3 {
        text-align: left;
    }

    .company-contact-info {
        order: unset;
        max-width: 389px;
    }

    .company-contact-info h3 {
        text-align: right;
    }

    .company-contact-info p {
        text-align: right;
    }

    .quick-link ul {
        display: inherit;
        column-count: 2;
        gap: 50px;
    }

    .quick-link ul li {
        text-align: left;
        margin-bottom: 16px;
    }

    .copyright {
        margin-top: 88px;
        padding-top: 12px;
    }

    footer {
        background: #470042;
        padding: 80px 0 12px;
    }

    .copyright p a:hover,
    .company-contact-info p a:hover,
    .quick-link ul li a:hover {
        color: #fff;
    }


}


.about-content-image,
.about-right-image,
.about-wrapper-bottom__image,
.about-left-image {
    display: none;
}

.about-content-image-mobile {
    text-align: center;
    display: block;
    margin: 25px auto;
}

.about-content-image-mobile img {
    margin: 0 auto;
}

.about-flex h3,
.about-flex h2 {
    margin-bottom: 15px;
    text-align: center;
}

@media (min-width: 1200px) {
    .about-left-image {
        display: block;
    }

    .about-left-image img {
        height: calc(100% + 158px);
        object-fit: cover;
    }

    .about-right-image {
        display: block;
    }

    .about-wrapper {
        display: flex;
        justify-content: space-between;
        gap: 40px;
    }

    .about-right-content {
        width: 50%;
    }

    .about-flex h3,
    .about-flex h2 {
        margin-bottom: 3px;
        text-align: left;
    }

    .about-content-image-mobile {
        display: none;
    }

    .about-wrapper-bottom__image {
        display: block;
    }

    .about-wrapper-bottom {
        display: flex;
        justify-content: space-between;
        gap: 30px;
        margin-top: 93px;
    }

    .about-wrapper-bottom__content {
        width: calc(50% - 60px);
        padding-top: 97px;
    }

    .about-wrapper-bottom__image {
        width: calc(50% + 60px);
        position: relative;
    }

    .about-content-image {
        display: block;
        position: absolute;
        top: -74px;
        left: -87px;
    }

    .width {
        padding-right: 70px;
    }
}


@media (min-width: 1440px) {
    .about-right-content {
        width: 46%;
    }

    .about-left-image img {
        height: 100%;
    }

    .about-wrapper-bottom {
        margin-top: 0px;
    }

    .about-wrapper-bottom__content {
        padding-top: 20px;
    }

    .about-content-image {
        top: -126px;
        left: -113px;
    }

    .width {
        padding-right: 0;
        max-width: 546px;
    }
}

.events-content-bg {
    position: relative;
    padding: 60px 30px;
}

.bg-location {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.events-content h2 {
    letter-spacing: 0.1em;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
    margin-bottom: 15px;
}

.events-content h3 {
    letter-spacing: 0.03em;
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 15px;
}

.events-content p {
    color: #fff;
}

.events-hafe-and-hafe__image,
.events-block-right {
    display: none;
}


.events-hafe-and-hafe__pragraph {
    padding: 23px 30px 0;
}

@media (min-width: 1200px) {
    .events-block__flex {
        display: flex;
        justify-content: space-between;
    }

    .events-block-left,
    .events-block-right {
        width: 50%;
        display: block;
    }

    .events-content-bg {
        padding: 76px 83px 58px 60px;
    }

    .events-content {
        max-width: 697px;
        margin: 0 0 0 auto;
    }

    .events-content h2 {
        text-align: left;
        margin-bottom: 3px;
    }

    .events-content h3 {
        margin-bottom: 3px;
    }

    .events-hafe-and-hafe-mobile {
        display: none;
    }

    .events-hafe-and-hafe__image {
        display: block;
        width: 50%;
    }

    .events-hafe-and-hafe {
        display: flex;
        justify-content: space-between;
    }

    .events-hafe-and-hafe__pragraph {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
        padding: 0 48px;
    }

}

@media (min-width: 1200px) and (max-width: 1499px) {

    .header,
    .header.sticky {
        padding: 0;
    }

    .logo {
        width: 142px;
    }

    .nav-primary {
        width: 435px;
    }

    .home-banner.inner-banner {
        min-height: 375px;
        padding-top: 170px;
    }

    h1 {
        font-size: 52px;
        line-height: 1.12em;
    }

    .banner-container h1 {
        max-width: 840px;
    }

    .events-hafe-and-hafe__image img {
        height: 100%;
        object-fit: cover;
    }

    .events-hafe-and-hafe__pragraph {
        padding: 20px 25px 15px 25px;
    }

    .events-block-right img {
        height: 100%;
        object-fit: cover;
    }

    footer {
        padding: 60px 0 12px;
    }

    .copyright {
        margin-top: 48px;
    }

    .about-content-image {
        max-width: 250px;
    }

    .home-banner {
        height: 600px;
        padding: 120px 0 0;
    }

    .banner-container p {
        margin: 0 auto 45px auto;
    }
}

@media (min-width: 1440px) {

    .events-content-bg {
        padding: 76px 83px 58px 60px;
    }
}

.our-team-card {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(26, 47, 51, 0.15);
    max-width: 285px;
}

.our-team-card-content h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 22px;
    line-height: 29px;
    color: #1A2F33;
    text-align: center;
    margin-bottom: 15px;
}

.our-team-card-content p {
    text-align: center;
    color: #1A2F33;
    margin: 0;
}

.our-team-card-content {
    margin: 21px 15px 15px;
    padding-bottom: 15px;
    text-align: center;
    border-bottom: rgba(26, 47, 51, 0.70) 2px dashed;
}

.our-team-card-social-icon .sosal-link {
    gap: 16px;
}

.our-team-card-social-icon .sosal-link li a {
    background: transparent;
    width: unset;
    height: unset;
    font-size: 14px;
    color: #1A2F33;
}

.our-team-card-social-icon .sosal-link li a:hover {
    color: #470042;
}

.our-team-card-social-icon {
    padding: 0px 15px 12px;
}

.our-team-flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 45px 30px;
}

.section-heading {
    text-align: center;
    max-width: 815px;
    margin: 0 auto 32px;
}

.section-heading h2 {
    letter-spacing: 0.1em;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin: 0 0 8px;
}

.section-heading h3 {
    letter-spacing: 0.03em;
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin: 0px;

}

@media (min-width: 768px) {
    .our-team-card {
        width: calc(50% - 15px);
    }
}

@media (min-width: 1200px) {
    .section-heading {
        margin: 0 auto 63px;
    }

    .section-heading h3 {
        top: -15px;
        position: relative;
    }

    .our-team-card-content h3 {
        font-size: 24px;
    }

    .our-team-card-content p {
        font-size: 17px;
        line-height: 25px;
    }

    .our-team-card-social-icon {
        padding: 0px 15px 22px;
    }

    .our-team-card-image {
        overflow: hidden;
    }

    .our-team-card-image img {
        transform: scale(1);
        transition: var(--transition);
    }

    .our-team-card:hover .our-team-card-image img {
        transform: scale(1.1);
    }
}

.contact-form__content h2 {
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 20px;
    text-align: center;
}

.contact-form__content h3 {
    background: linear-gradient(90deg, #E0C570 0%, #7A6B3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 20px;
    text-align: center;
}

.contact-form__content p {
    color: #470042;
}

@media (min-width: 1200px) {
    .contact-form__content h2 {
        margin-bottom: 5px;
        text-align: left;
    }

    .contact-form__content h3 {
        margin-bottom: 5px;
        text-align: left;
    }

    .contact-form__content {
        max-width: 648px;
    }

    .contact-form-area {
        max-width: 650px;
        margin: 0 0 0 auto;
    }

    .form-textarea {
        margin-bottom: 30px;
    }

}

.image-content-box__image {
    display: none;
    position: relative;
}

.image-content-box__content {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px #E0C570;
    padding: 25px 15px;
    margin: 0 20px;
}

.image-content-box__content .btn-border {
    color: #000;
}

.image-content-box__content .btn-border:hover {
    color: #fff;
}

@media (min-width: 1200px) {
    .image-content-box .container {
        max-width: 1450px;
    }

    .image-content-box__image {
        display: block;
        width: calc(50% - 17px);
    }

    .image-content-box__flex {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .image-content-box__wrapper {
        width: calc(50% + 116px);
        display: flex;
        justify-content: space-between;
        margin-top: 57px;
    }

    .image-content-box__content {
        width: calc(50% - 86px);
        height: calc(100% - 57px);
        margin: 0;
        position: relative;
        margin-left: -30px;
        padding: 50px 35px;
    }

    .image-content-box__image-top::before {
        content: "";
        position: absolute;
        top: -15px;
        left: -15px;
        width: 158px;
        height: 192px;
        background: linear-gradient(180deg, #D4B151 0%, #EACD79 100%);
        z-index: -1;
    }

    .image-content-box__image-bottom::before {
        content: "";
        position: absolute;
        bottom: -15px;
        left: -15px;
        width: 158px;
        height: 192px;
        background: linear-gradient(180deg, #D4B151 0%, #EACD79 100%);
        z-index: -1;
    }
}

.image-button {
    position: relative;
    background: rgba(4, 25, 29, 0.5);
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 60px 26px;
    margin: 0 20px;
    max-width: 1110px;
}

.image-button-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.image-button h2 {
    font-family: 'Sunday Delight';
    font-weight: 400;
    font-size: 35px;
    line-height: 48px;
    display: flex;
    align-items: center;
    letter-spacing: 0.03em;
    color: #E5EBEF;
    margin: 0 0 10px;
}

.image-button p {
    text-align: center;
    color: #E5EBEF;
}

.image-button .btn-primary {
    background: #FAEFCF;
    border-radius: 5px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 12px;
    line-height: 60px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #470042;
    padding: 0 30px;
}

.image-button .btn-primary:hover {
    background: #b39c54;
    color: #fff;
}

@media (min-width: 1110px) {
    .image-button {
        margin: 0 auto 0 auto;
    }

    .image-button h2 {
        font-size: 68px;
        line-height: 82px;
        margin: 0 0 0px;
    }

    .image-button p {
        font-size: 17px;
        margin-bottom: 20px;
    }
}


.gift-voucher {
    position: relative;
    margin-top: -200px;
}

.gift-voucher .gift-voucher-wrap {
    position: relative;
   
    background-color: #470042;
    padding: 240px 0 92px;
}

.pattern__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gift-flex {
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 45px;
}

.flower-divider {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flower-divider img:last-child {
    display: none;
}

.delivery-texts h2 {
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
    margin: 0;
}

.delivery-texts p {
    color: #FFFFFF;
    text-align: justify;
}

.brands-logo {
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
}

.brands-logo img {
    width: calc(50% - 13px);
}

.gift-voucher-content {
    margin: 45px 0 0;
}

.gift-voucher-content h2 {
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-align: center;
}

.gift-voucher-content p {
    color: #FFFFFF;
    text-align: justify;
}

.gift-voucher-content p br {
    display: none;
}

.block-gift-card {
    padding: 0 12px;
    margin: -48px 0 0;
}

@media (min-width: 768px) {
    .gift-flex {
        flex-direction: row;
        gap: 60px 30px;
    }

    .flower-divider {
        width: 100%;
        gap: 15px;
    }

    .flower-divider img:last-child {
        display: block;
    }

    .delivery-texts {
        width: calc(49% - 15px);
    }

    .delivery-texts h2,
    .delivery-texts p {
        text-align: left;
    }

    .brands-logo {
        width: calc(51% - 15px);
    }

    .gift-voucher-content {
        max-width: 600px;
        margin: 45px auto 0 auto;
    }

    .gift-voucher-content p {
        text-align: center;
    }

    .gift-certificate {
        max-width: 700px;
        margin: 0 auto;
    }
}

@media (min-width: 1200px) {
    .gift-voucher {
        margin-top: -50px;
    }

    .gift-voucher .gift-voucher-wrap {
        padding: 135px 0 50px;
    }

    .gift-flex {
        padding: 0 30px;
    }

    .delivery-texts {
        width: calc(100% - (600px + 30px));
        padding-right: 104px;
    }

    .delivery-texts p {
        max-width: 405px;
    }

    .brands-logo {
        width: 600px;
        gap: 50px;
    }

    .brands-logo img {
        width: calc(50% - 25px);
    }

    .gift-voucher-content {
        max-width: 758px;
    }

    .gift-voucher-content p br {
        display: block;
    }

    .block-gift-card {
        margin: 34px 0 0;
    }

    .gift-certificate {
        max-width: 926px;
    }
}

@media (min-width: 1600px) {
    .gift-flex {
        padding: 0 128px;
    }
}

.our-gallery {
    margin: 45px 0 0;
}

.gallery-heading {
    text-align: center;
    margin: 0 0 25px;
    padding: 0 15px;
}

.gallery-heading h2 {
    line-height: 48px;
    background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.gallery-heading p {
    font-weight: 400;
    color: #470042;
    text-align: justify;
}

.gallery-heading p br {
    display: none;
}

.gallery-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.gallery-image-col:first-child,
.gallery-image-col:nth-child(2),
.gallery-image-col:nth-child(6),
.gallery-image-col:nth-child(7) {
    display: none;
}

.gallery-image-col {
    cursor: pointer;
}

.gallery-image-col img {
    width: 100%;
    height: 94px;
    object-fit: cover;
}

@media (min-width: 768px) {
    .our-gallery {
        margin: 55px 0 0;
    }

    .gallery-heading p {
        text-align: center;
        max-width: 897px;
        margin: 0 auto;
    }

    .gallery-grid {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .gallery-image-col:nth-child(2),
    .gallery-image-col:nth-child(6) {
        display: block;
    }

    .gallery-image-col img {
        height: 140px;
    }
}

@media (min-width: 768px) {
    .our-gallery {
        margin: 75px 0 0;
    }

    .gallery-heading {
        margin: 0 0 30px;
    }

    .gallery-heading h2 {
        line-height: 60px;
        margin: 0 0 40px;
    }

    .gallery-image-col img {
        height: 269px;
    }

    .gallery-grid {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

    .gallery-image-col:first-child,
    .gallery-image-col:nth-child(2),
    .gallery-image-col:nth-child(6),
    .gallery-image-col:nth-child(7) {
        display: block;
    }
}

.flag a img,
.flag img {
    width: 37px;
    height: 37px;
    border-radius: 50%;
}

.lang-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 120px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 5px 0;
    margin-top: 10px;
    list-style: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: none !important;
    z-index: 99;
}

.lang-dropdown.active {
    display: block !important;
}

.lang-dropdown li {
    color: #1A2F33;
    font-family: 'Maiandra GD';
    padding: 10px 15px;
    cursor: pointer;
}

.lang-dropdown li:hover {
    background: #f2f2f2;
}


.map {
    width: 100%;
    padding: 50px 0;
}

.map .__containers {
    display: flex;
    align-items: stretch; /* sab equal height */
    justify-content: space-between;
    gap: 30px;
}

.map .__left_container,
.map .__right_container {
    width: 48%;
}

.map .__center_container {
    display: flex;
    align-items: stretch;
    justify-content: center;
}

.map .__line {
    width: 2px;
    height: 100%; /* full height */
    border: 0;
    background: #7b5a45; /* brown color */
    margin: 0;
}

.map .__map {
    height: 100%;
}

.map .__map iframe {
    width: 100%;
    height: 450px;
    display: block;
    border: 0;
}

/* Mobile Responsive */
@media (max-width: 767px) {
    .map .__containers {
        flex-direction: column;
    }

    .map .__left_container,
    .map .__right_container {
        width: 100%;
    }

    .map .__center_container {
        width: 100%;
        height: auto;
        justify-content: center;
    }

    .map .__line {
        width: 100%;
        height: 2px;
        margin: 10px 0;
    }

    .map .__map iframe {
        height: 300px;
    }
}

 .brands-logo{
    display:flex;
    align-items:center;
    gap:20px;
}

.brands-logo .brand-link{
    display:block;
}

.brands-logo img{
    display:block;
    width:auto;
    height:auto;
    max-width:none; /* image ko chota hone se rokega */
}